Riskified for WooCommerce and Stripe

$19.00

Buy product

SKU: 16447180 Category:

Description


The Riskified for Stripe WordPress extension was developed to support a simple and efficient integration process using Riskified, WordPress, WooCommerce and Stripe backend infrastructure.

Additional information

source-files-included

JavaScript JS, HTML, PHP

video-preview-resolution
tags

fraud, riskified, stripe, woocommerce, wordpress

high-resolution

No

demo-url
compatible-software

WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0

compatible-with

WooCommerce 2.5, WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1.6, WooCommerce 1.5, WooCommerce 1.4.2, WooCommerce 1.4.1, WooCommerce 1.4, WooCommerce 1.3.2.1

compatible-browsers

IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge